Uploaded image for project: 'Okapi'
  1. Okapi
  2. OKAPI-970

testcontainers 1.15.1 needed for latest docker

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: P2
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 4.4.3, 4.5.3, 4.6.0
    • Labels:
      None
    • Template:
      Standard Bug Write-Up Format
    • Sprint:
      CP: sprint 105
    • Story Points:
      0.5
    • Development Team:
      Core: Platform

      Description

      Upgrade testcontainers from 1.15.0 to 1.15.1 to make it work with latest docker
      Release notes: https://github.com/testcontainers/testcontainers-java/releases/tag/1.15.1

      Without this upgrade unit tests that use testcontainers no longer work in some environments.

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                julianladisch Julian Ladisch
                Reporter:
                julianladisch Julian Ladisch
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases